# Generated by Django 2.2.7 on 2020-02-06 13:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='report',
            name='locale',
            field=models.CharField(max_length=10, null=True, verbose_name='locale'),
        ),
    ]
